How to install libwpd-doc on Debian Unstable (Sid)